<?php
class Blog extends Controller
{
	
	function Blog()
	{
		parent::Controller();
	}

	function index()
	{
		$data['title'] = 'ARCHLine.XP Blogok';
		$data['tartalom']='blog/index';
		$data['csik']=array('home','blog');
		
		$this->load->view('site',$data);
	}
	
}